Bug 273941 - linkchecker French manpage file conflict
linkchecker French manpage file conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: man-pages-fr (Show other bugs)
7
All All
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-01 11:49 EDT by Kevin Kofler
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.39-9.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 12:47:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2007-09-01 11:49:36 EDT
Description of problem:
file /usr/share/man/fr/man1/linkchecker.1.gz from install of 
linkchecker-4.7-8.fc7 conflicts with file from package man-pages-fr-2.39-8.fc7
E: Error while running transaction

Version-Release number of selected component (if applicable):
man-pages-fr-2.39-8.fc7
linkchecker-4.7-8.fc7

How reproducible:
Always.

Steps to Reproduce:
1. Have man-pages-fr installed.
2. Try installing linkchecker.
  
Actual results:
File conflict.

Expected results:
Package installs without file conflicts.
Comment 1 Marcela Mašláňová 2007-09-10 08:00:04 EDT
Fix in devel.
Comment 2 Fedora Update System 2007-09-12 12:47:41 EDT
man-pages-fr-2.39-9.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.